Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2699 - /usr/bin/libIDL-config is missing
Summary: /usr/bin/libIDL-config is missing
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ORBit
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-10 16:53 UTC by david-b
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description david-b 1999-05-10 16:53:42 UTC
libIDL is an independently distributable component, but
it's currently packaged _incorrectly_ with ORBit.

REPEAT BY:  trying to compile Mozilla M5 on a generic
RedHat 6.0 distribution.

SYMPTOM:  Can't find the script identified above, so
programs dependent on it can't link correctly.

WORKAROUND:  Get the source RPM for ORBit.  Configure
the "libIDL" package with "--prefix=/usr".  Copy the
resulting libIDL-config script into /usr/bin.

Comment 1 csuprin 1999-05-18 00:49:59 UTC
I find this marking of this a low priority to be somewhat of a
problem. Mozilla is the next generation of web browsers to run on
linux.

Thanks for the work around but it strikes me that libIDL should be a
separate package required by ORBit.

Comment 2 Elliot Lee 1999-07-28 23:27:59 UTC
Has been fixed for a while


Note You need to log in before you can comment on or make changes to this bug.